Bug 1631996 - Review Request: R-fs - Cross-Platform File System Operations Based on 'libuv'
Summary: Review Request: R-fs - Cross-Platform File System Operations Based on 'libuv'
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Iñaki Ucar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-23 04:09 UTC by Elliott Sales de Andrade
Modified: 2018-10-05 17:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-05 16:02:27 UTC
Type: ---
i.ucar86: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2018-09-23 04:09:03 UTC
Spec URL: https://qulogic.fedorapeople.org//R-fs.spec
SRPM URL: https://qulogic.fedorapeople.org//R-fs-1.2.6-1.fc28.src.rpm

Description:
A cross-platform interface to file system operations, built on top of the
'libuv' C library.

Comment 1 Elliott Sales de Andrade 2018-09-23 04:09:07 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=29820572

Comment 2 Iñaki Ucar 2018-09-23 10:50:11 UTC
Package approved.

- No rpmlint errors, some spelling warnings (false positives).
- libuv library correctly unbundled.
- Requires, BuildRequires ok.
- Compatible license. Some files under src/bsd have ISC and BSD licenses, but they are not used to build the package for Linux.
- Files/dirs ok.

Comment 3 Gwyn Ciesla 2018-09-24 13:29:00 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/R-fs

Comment 4 Fedora Update System 2018-09-24 20:14:00 UTC
R-fs-1.2.6-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2a3b471efc

Comment 5 Fedora Update System 2018-09-24 20:14:30 UTC
R-fs-1.2.6-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a82b5124b4

Comment 6 Fedora Update System 2018-09-27 02:09:57 UTC
R-fs-1.2.6-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2a3b471efc

Comment 7 Fedora Update System 2018-09-27 04:47:09 UTC
R-fs-1.2.6-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a82b5124b4

Comment 8 Fedora Update System 2018-10-05 16:02:27 UTC
R-fs-1.2.6-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-10-05 17:09:10 UTC
R-fs-1.2.6-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.